 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/business-people-group-working-in-customer-and-help-P8FZXSQ.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 275px;
  height: auto;
  min-height: 84px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 7px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    min-height: 85px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 231px;
    min-height: 81px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 11px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-group-1 {
    width: 188px;
    min-height: 69px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-group-1 {
    width: 159px;
    min-height: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1097px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 763px;
  margin: 56px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 28px));
  min-height: 886px;
  grid-auto-columns: calc(33.3333% - 28px);
  --gap: 42px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 41px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 41px 0 24px;
}

.u-section-2 .u-text-4 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 41px 0 24px;
}

.u-section-2 .u-text-6 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 41px 0 24px;
}

.u-section-2 .u-text-8 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 41px 0 0;
}

.u-section-2 .u-text-10 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 41px 0 24px;
}

.u-section-2 .u-text-12 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 41px 0 0;
}

.u-section-2 .u-text-14 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: -26px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 28px));
    grid-auto-columns: calc(33.333333333333336% - 28px);
    grid-gap: 35px;
    min-height: 731px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 65px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 21px));
    grid-auto-columns: calc(50% - 21px);
    min-height: 1429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2766px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2583px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.5rem;
  }
}